@charset "utf-8";
/* CSS Document */

.sprocket-features-container {
    margin: 0 auto;
    max-width: 1170px;
	width:98%;
}
/* Small Phones Media - START */




@media only screen and (min-width: 240px) and (max-width:320px) 

{
	
#hwd-container .media-categories-lists ul li {
	width:25% !important;}

.mailing-image-fix {
	clear:both !important;}

#eblog-wrapper.w320 #ezblog-body .blog-text img {
	width:90% !important;}

.recentwork_carousel li .details h4 {
	font-size:10px !important;}

#footer .social-icons li.title {
	width:100%;}

select.mobileMenu {
	margin-top:0px !important;}

/*#search {
	display:none !important;}*/

nav#main_menu {
	float:right !important ;}

.djcuwc {
	display:none !important;}

#footer .menu li {
	width:100% !important;}

.layout-showcase .sprocket-features-img-container img {
float: none;
margin-right: 25px;
margin-left:1%;
margin-top:1%;
width:auto !important;}

.layout-showcase .sprocket-features-list {
position: relative;
overflow: hidden;
padding: 0 !important; 
min-height:130px !important; 
background:#09213b;}

.show-discription {
padding-right:15px !important;}

.latestblog .latest-blogright {
width:100%;}

.moduletable.latestblog, .moduletable.latestnews {
width:99%;
float:none;
padding-right:1%;}

.inner-step {
margin-left:0px;}

.inner-step .row {
padding:0px;}

#header {
background:#0A2540;}

.footer_module_custom {
float: left;
padding: 10px;
width: 90%;}

.hoverBorderWrapper img {
width:160px;}

#user11 .align > li {
min-height: 230px;}

.caroufredsel_wrapper {
height:147px !important;}

#user3 .recentwork_carousel li .details h4 {
font-size:11px !important;}

.livedemo {
width:200px !important;}

.livedemo .d-icon2 {
width:30%;}

.livedemo .d-text {
padding: 5px 0 0 6px;
width: 63%; 
font-size:12px;}

body .newsletter-signup input[type="text"] {
width: 182px;
margin-bottom:6px;}

.newsletter-signup input[type="submit"] {
 margin-left:0px;}
 
#footer .copyright a {
display:block;
text-align:center;}

#footer .copyright {
text-align:center;}

#footer .copyright img {
float: none;
margin-right:0px;
margin-bottom:5px;}

body span.nm-button {
margin:5px 2px;}

body .nm-button.readon.readmore a {
padding:6px 5px;font-size:11px;}

.vertical_tabs.tabbable .tab-content {
width: 60%;}

.vertical_tabs.tabbable .nav {
font-size:10px;
line-height:30px;
width: 40%;}

body .vertical_tabs.tabbable .nav a {
font-size:10px;
line-height:30px;
text-transform:capitalize;
padding-left:10px;}

body .scrollable263 {
height: 341px;
overflow: hidden;
position: relative;
width: 128px;}

body .scrollable263 .items .nm-module {
float: left;
height: 322px;
position: relative;
width: 275px;}

body .nm-left.nm-oceanic-grey.nm-module, body .nm-left.nm-oceanic-grey .nm-module {
border:0px;
padding:0px;
margin:0px;}

.ctool {
width:100%;
float: none;
min-height:165px;}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
width:123px;}

.trd-links,.marke-box1,.marke-box2 {
width:100%;float: none;}

.marke-left.newsletter,.marke-left {
float: none;min-height: inherit;}

body .calltoaction {
margin:10px auto;
width:180px !important;}

body .show-discription h1 {
font-size: 14px;
font-weight:normal;}

body .show-discription h2{
font-size: 14px;
font-weight:normal;}

.widgetwrapper {
display:none;}

.latestblog .latest-blogright {
width:100%;}

.moduletable.latestblog .ezb-mod .mod-post-content {
margin-bottom:10px;}
	

	
.action_box h4.text {
font-size:20px !important;
}

.latestblog {
margin-top:40px;}

#mod274 {
width:90%;
float:left;
padding:15px;}
	
#mod376 {
width:90%;
float:left;
padding:15px;}

#mod583 {
width:90%;
float:left;
padding:15px;}	

.footer_module_custom {
width:100% !important;}

.ezb-mod .mod-item {
margin-top:10px;}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
display:none;}

#mod416 {
	display:none !important;}
	
#mod415 {
	display:none !important;}	

.page-title {
	text-align:center !important;}

#footer .copyright img {
	float:none !important;}

.ctool {
width:100% !important;
float: none;
min-height:165px;}


}

/* Small Phones Media - END */

/* Small to Medium Phones Media - START */
@media only screen and (min-width: 320px) and (max-width:480px) 

{
	

#hwd-container .media-categories-lists ul li {
	width:25% !important;}

.mailing-image-fix {
	clear:both !important;}

#eblog-wrapper.w320 #ezblog-body .blog-text img {
	width:90% !important;}

#footer .copyright img {
	float:none !important;}

select.mobileMenu {
	margin-top:0px !important;}

nav#main_menu {
	float:right !important;
	}



#mod416 {
	display:none !important;}
	
#mod415 {
	display:none !important;}	
	
.page-title {
	text-align:center !important;}	


.djcuwc {
	display:none !important;}

#footer .menu li {
	width:100% !important;}

.layout-showcase .sprocket-features-img-container img {
float: none;
margin-right: 25px;
margin-left:5%;
margin-top:10%;
width:auto !important;}

.layout-showcase .sprocket-features-list {
position: relative;
overflow: hidden;
padding: 0 !important; 
min-height:270px !important; 
background:#09213b;}

.show-discription {
padding-right:15px !important;}

#page_header {
min-height:0!important;}

.removeheader #page_header .container {
padding:0!important;}

.latestblog .latest-blogright {
width:100%;}

.moduletable.latestblog, .moduletable.latestnews {
width:99%;
float:none;
padding-right:1%;}

#header {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);}

#action_box99 .span9 {
font-size:10px;}

.hoverBorderWrapper img {
width:208px;}

.recentwork_carousel ul {
height:205px;}

.caroufredsel_wrapper {
height:147px !important;}

#user11 .align > li {
min-height: 230px;}

.footer_module_custom {
float: left;
padding: 10px;
width: 90%;}

body .newsletter-signup input[type="text"] {
width: 75px;}

#footer .copyright a {
display:block;
text-align:center;}

#footer .copyright {
text-align:center;}

#footer .copyright img {
float: none;
margin-right:0px;
margin-bottom:5px;}

.vertical_tabs.tabbable .tab-content {
width: 69%;}

.vertical_tabs.tabbable .nav {
width: 31%;}

.vertical_tabs.tabbable .nav a {
font-size:10px;
line-height:30px !important;}

body .scrollable263 {
height: 246px;
overflow: hidden;
position: relative;
width: 128px;}

body .scrollable263 .items .nm-module {
float: left;
height: 265px;
position: relative;
width: 275px;}

body .nm-left.nm-oceanic-grey.nm-module, body .nm-left.nm-oceanic-grey .nm-module {
border:0px;
padding:0px;
margin:0px;}

body .nm-button.readon.readmore a {
padding:6px 7px;}

.ctool {
width:100% !important;
float: none;
min-height:165px;}

input, textarea, .uneditable-input {
width: 92%;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: inherit;
width: 100%;}

.trd-links,.marke-box1,.marke-box2 {
width:100%;float: none;}

.marke-left.newsletter,.marke-left {
float: none;min-height: inherit;}

body .calltoaction {
margin:10px auto;}

div.jc-toppanel div.panel-container {
display:none;}

body .show-discription h1 {
font-size: 20px;
font-weight:normal;}

body .show-discription h2 {
font-size: 20px;
font-weight:normal;}

#header {
background:#0A2540;}

.widgetwrapper {
display:none;}

.latestblog {
margin-top:40px;}

#mod274 {
width:90% !important;
float:left;
padding:15px;}
	
#mod376 {
width:90% !important;
float:left;
padding:15px;}

#mod583 {
	width:94% !important;
float:left;
padding:15px;}

.footer_module_custom {
width:100%;}

.ezb-mod .mod-item {
margin-top:10px;}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
display:none;}

.action_box h4.text {
font-size:20px !important;}

#mod119, #mod121, mod513 {
	width:100% !important;
	float:left;}

ul.blog-newsletter-promo {
margin: 0% 3% -4% 3% !important;
min-height: 174px;
}

/*Added by Atul*/
.action-container{clear : both;}
.bghelper .nm-button.readon.readmore a{font-size: 10px !important; padding: 6px 6px !important;}
	
}

/* Small to Medium Phones Media - END */

/* Medium Phones To Small Tablets Media - Start */
@media only screen and (min-width: 480px) and (max-width:640px)

 {

.hwd-marketingvideo h2{
	line-height:14px;
	min-height:30px;}	

#mobileMenu_mm1 {
	width:120px !important;}
#main_menu {
	width:120px !important;
	margin-top:25px !important;}

#search {
	margin-top:25px !important;}

#logo {
	width:260px !important;
	float:left !important;}

.show-discription {
color: #FFFFFF; text-align: right;top: 98px;width: auto;}
.show-discription a, .show-discription a:hover{color:#fff;font-size:16px;}

.show-discription h2 {
	font-size:26px !important;}

.show-discription h3 {
	font-size:14px !important;}	

.show-discription a:before{content:'\2192';
margin-right:10px;}

.page-title {
	text-align:center !important;}	


.djcuwc {
	display:none !important;}

.layout-showcase .sprocket-features-img-container img {
margin-left:0;
width:auto;
margin-top:0% !important;}

.layout-showcase .sprocket-features-list {
position: relative;
overflow: hidden;
padding: 0 !important;
min-height:180px !important; 
background:#09213b;}

.show-discription {
top:30px;}

.removeheader #page_header {
min-height:1px!important;}

.removeheader #page_header .container {
padding:0!important;}

.latestblog .latest-blogright {
width:100%;}

.moduletable.latestblog, .moduletable.latestnews {
width:99%;
float:none;
padding-right:1%;}

#header {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);}

.footer_module_custom {
float: left;
padding: 10px;
width: 27%;}

.process_steps .step {
min-height: 180px;}

.caroufredsel_wrapper {
height:147px !important;}

.feature_box.style2 .box {
min-height: 80px;}

#user11 .align > li {
min-height: 230px;}

body .newsletter-signup input[type="text"] {
width: 145px;}

.grey-bg button {
clear:both;}

.vertical_tabs.tabbable .nav a {
font-size:10px;line-height:30px !important;}

body.res1170 .inner-step .span3 {
float:left;}

.inner-step {
margin-left: 0;}

body.res1170 .inner-step .row {
padding:0px;}

body .nm-left.nm-oceanic-grey.nm-module, body .nm-left.nm-oceanic-grey .nm-module {
border:0px;
padding:0px;
margin:0px;}

body .scrollable263 {
height: 189px;
overflow: hidden;
position: relative;
width: 295px;}

.ctool {
width:50% !important;
float: left;
min-height:165px;}

input, textarea, .uneditable-input {
width: 92%;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: inherit;}

.marke-box1,.marke-box2 {
width:100%;float: none;}

.trd-links {
width:50%;
float:left;}

.marke-left.newsletter,.marke-left {
float: none;
min-height: inherit;}

body .calltoaction {
margin:10px auto;}

.sprocket-features-desc .caption.style1 .title_small {
font-size: 10px;
margin: 1px 0 0 -2000px;
padding: 5px 20px 5px 2000px;}

.sprocket-features-desc .caption.style1 .more {
height: 19px;}

.sprocket-features-desc .caption.style1 .more img {
padding: 2px 10px;}

.sprocket-features-desc .caption.style1 .title_big {
font-size: 10px;
min-width: 130px;
padding: 5px 20px 4px 2000px;}

body.res1170 .sprocket-features-desc .caption {
left: 50%;
margin-left: -219px;
position: absolute;
top: 151px;
width: 1170px;}

div.jc-toppanel div.panel-container {
display:none;}

#header {
background:#09223C;}

.widgetwrapper {
display:none;}

.action_box h4.text {
font-size:20px !important ;}

#mod274 {
	width:100%;
	float:left;}
	
#mod376 {
	width:100%;
	float:left;}
	
#mod583 {
	width:100%;
	float:left;}

#footer .menu li {
	width:90% !important;}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
display:none;}

.row [class*="span"] {
margin-bottom:0px;}

.dfbeb input.dfbti, .dfbepp input.dmsb[type="button"], .dfbeb select {
	width:90% !important;}

.get-in-touch-email {
font-size:10px;}

#action_box99 .span9, #action_box99 .span9 h4, #action_box99 .span3 {
	margin-bottom:15px !important;}



.moduletable.latestblog .ezb-mod .mod-post-image {
margin-bottom:0px !important;}


#mod119, #mod121, mod513 {
	width:29% !important;
	float:left;}

	ul.blog-newsletter-promo {
min-height: 174px;
}


}

/* Medium Phones To Small Tablets Media - END */

/* Large Phones To Medium Tablets Media - Start */
@media only screen and (max-width:1200px) {
.sprocket-features-container {max-width:960px; width:90%;}
}
@media only screen and (max-width:979px) {
.sprocket-features-container {max-width:724px; width:80%;}
}

@media only screen and (max-width:767px) {
.pagination-active {padding-top:0 !important;}	
}
@media only screen and (min-width: 640px) and (max-width:767px) 

{

.hwd-marketingvideo h2{
	line-height:14px;
	min-height:30px;}	


#main_menu {

	margin-top:25px !important;}

#search {
	margin-top:25px !important;}

.page-title {
	text-align:center !important;}	

.djcuwc {
	display:none !important;}

.layout-showcase .sprocket-features-img-container img {
margin-left:0;
margin-top: 0% !important;
width: auto;}

.layout-showcase .sprocket-features-list {
position: relative;
overflow: hidden;
padding: 0 !important; 
min-height:500px !important; 
background:none;}

.show-discription {
top:30px;
right:11% !important;
width:auto !important;}


.removeheader #page_header {
min-height:1px!important;}

.removeheader #page_header .container {
padding:0!important;}

#page_header {
min-height:200px;}

body .calltoaction {
margin:10px auto;}

div.jc-toppanel div.panel-container {
display:none;}

.modulecontent .custom > .row {
margin-left:0;
padding-left:0;}

.moduletable.latestblog, .moduletable.latestnews {
width:99%;
float:none;
padding-right:1%;}

.latestblog .latest-blogright {
width:100%;}

#header {
background: #09223C;}

.widgetwrapper {
display:none;}

.action_box h4.text {
font-size:20px ;}

#mod274 {
	width:100%;
	float:left;}
	
#mod376 {
	width:100%;
	float:left;}
	
#mod274 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}
	
#mod119, #mod121, mod513 {
	width:33%;
	float:left;}	

	#mod583 {
	width:49%;
	float:left;}
.action-container{clear : both;}
.nm-button.readon.readmore{margin: 0px 0px 3px 2px !important;}
.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
display:none;}

.row [class*="span"] {
margin-bottom:0px;}

#action_box99 .span9, #action_box99 .span9 h4, #action_box99 .span3 {
	margin-bottom:10px !important;
	text-align:center !important;}



.moduletable.latestblog .ezb-mod .mod-post-image {
margin-bottom:0px !important;}

 .show-discription {
right: 11% !important;
width: auto !important;
}
.show-discription h1 {
font-size:20px;
}
.show-discription h2 {
font-size:20px !important;
}
.widgetwrapper {
display:none;
}
.show-discription h3 {
font-size: 11px;
font-weight:normal;
}
.show-discription a, .show-discription a:hover {
color: #FFFFFF;
 font-size: 13px;
}
.hidden-phone {
 display:none;
}
.hidden-desktop{
display:inherit !important}
.span9 {
float: left !important;
width: 406px;
margin-right: 19px;
}
body.res1170 #mainbody .span3 {
float: left !important;
width: 195px;
}
.container {
width: 640px;
}
.msp-pageimg {
float: right;
 text-align:center;
}
.msp-pageimg img {
 float:none !important;
}
.layout-showcase .sprocket-features-list {
 min-height:230px !important;
}
#page_header {
display:none !important;
}
.caroufredsel_wrapper {
max-height:200px !important;
}

#mod119, #mod121, mod513 {
	width:29% !important;
	float:left;}

}

/* Large Phones To Medium Tablets Media - END */

/* Large Tablets and Small Desktop Media - Start */
@media only screen and (min-width: 768px) and (max-width:979px) 

{
.call-to-action-image {
	height:50px;
	width:50px;}

.call-to-action-image img{
	clear:both;
	text-align:center;
	float:left !important;}

h1, h2, h3 {
	line-height:30px !important;}

.djcuwc {
	display:none !important;}

.layout-showcase .sprocket-features-img-container img {
margin-left:0;
margin-top:11%;
width:auto;}

.layout-showcase .sprocket-features-list {
position: relative;
overflow: hidden;
padding: 0 !important; 
min-height:300px !important; 
background:none;}

.show-discription {
right:7% !important;
margin-top:0;
width:auto;}

.layout-showcase .sprocket-features-img-container img {
	margin-top:0 !important;}

.about-testimonial .nm-left.nm-oceanic-grey .nm-avatar-wrapper{
margin-bottom:125px!important;}

#page_header {
min-height:70px!important;}

.latestblog .latest-blogright {
width:100%;}

.topnav > li {
font-size:11px;}

#logo {
float: left;
margin: -3px 0 0;
width: 320px;}

.topnav > li > a, .topnav li .menu li a {
line-height: 20px;}

.topnav > li.logout_btn > form > .button {
padding:0;
line-height: normal;}

.hoverBorderWrapper img {
width:228px;}

.span9 {width: 435px;}

body .newsletter-signup input[type="text"] {
font-size: 11px;width: 56px;}

.newsletter-signup input[type="submit"] {
 font-size:11px;}
 
.topnav > li.logout_btn {
padding-top: 4px;}

body a#logo {
padding:0px !important;}

.span3 {
 width: 221px;
min-height: 170px;}

.action_box .span3 {
min-height:inherit;}

.vertical_tabs.tabbable .nav a {
font-size:10px;
line-height:30px !important;}

body.res1170 .inner-step .span3 {
margin-left: 5px;
width: 210px;
margin-bottom: 5px;}

/**.span4 {
width: 207px !important;}**/

body .scrollable263 {
height: 300px;
overflow: hidden;
position: relative;
width: 128px;}

body .scrollable263 .items .nm-module {
float: left;
height: 283px;
position: relative;
width: 275px;}

body .nm-left.nm-oceanic-grey.nm-module, body .nm-left.nm-oceanic-grey .nm-module {
border:0px;
padding:0px;
margin:0px;}

.nm-button.readon.readmore a {
background: none repeat scroll 0 0 #0A2642;
border-radius: 2px 2px 2px 2px;
color: #FFFFFF;
font-size: 9px;
font-weight: 500;
line-height: 1;
margin: 0;
padding: 6px 7px;}

.ctool {
width:50%;
float: left;
min-height:165px;}

input, textarea, .uneditable-input {
width: 92%;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: 405px;}

.newsletter-signup input[type="submit"] {
padding:0 12px;}

#page_header .span12 {
width: 695px;}

body.res1170 .span10 {
width: 575px;}

body .calltoaction .d-text p span {
font-size: 14px;}

body .calltoaction {
width:200px;}

.hoverBorder, .hoverborder {
display:block;}

.jc-services .span4 {
width:220px;}

.input-xlarge {
width: 212px;}

/**.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: 205px ;
width:90%;
margin-bottom:30px;}**/

body .calltoaction {
margin: 10px auto;}

.image-boxes .box {
text-align: center;}

.sprocket-features-desc .caption.style1 .title_small {
font-size: 10px;
margin:1px 0 0 -2000px;}

.sprocket-features-desc .caption.style1 .more {
height: 31px;}

.sprocket-features-desc .caption.style1 .more img {
padding: 8px 10px;}

.sprocket-features-desc .caption.style1 .title_big {
font-size: 10px;
padding: 10px 20px 10px 2000px;
min-width:150px;}

body.res1170 .sprocket-features-desc .caption {
left: 50%;
margin-left: -368px;
position: absolute;
top: 246px;
width: 1170px;}

div.jc-toppanel div.panel-container {
display:none;}

#user4 .span10 {
width: 100%;}

#user4 .moduletable .testimonial {
width:47%;
padding-left:3%;}

.modulecontent .custom > .row {
margin-left:0;
padding-left:0;}

body.res1170 .process_steps .step {
min-height: 374px;}

.span2 {
width: 140px;}

.chaser ul.sf-menu li a {
font-size:11px;}

#user4 .span10 {
margin-left: 0;width: 204px;}

.msp-pageimg {
float: right;
width: 200px;}

.show-discription {
right: 0% !important;
width: auto;}

.show-discription h1 {
font-size:24px;
margin-top:-16px;}

.show-discription h2 {
font-size:24px !important;
margin-top:-16px;}

.widgetwrapper {
display:none;}

.action_box h4.text {
font-size:20px !important;
line-height:30px;}

.action_box .span9 {
width: 389px;
padding-bottom:15px;
text-align:center;}

.hidden-desktop{
display:inherit !important}

.hidden-tablet{
display:none !important}

body.res1170 .msptemplate .span4 {
	min-height:390px !important;
	padding-right:15px;
}


body.res1170 #mod106 .span3 {
width: 95% !important;}

body.res1170 #mod102 .span3 {
width: 95% !important;}

.row #mod102 {
	margin-bottom:0px !important;}

.span9 {
 width: 435px;}
 
#content #user1 .span4 {
 margin-left:10px;}
 
.marke-box1, .marke-box2 {
float: none;
width: 100%;}

body .calltoaction .d-text p span {  
font-size: 14px;}

body .calltoaction {
width:200px;}

.hoverBorder, .hoverborder {
display:block;}

.jc-services .span4 {
width:220px;}

.input-xlarge {
width: 212px;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: 320px;  
/**width:25%;  **/
margin-bottom:30px;
margin-left:15px;}

body .calltoaction {
margin: 10px auto;}

.image-boxes .box {
text-align: left;}

.sprocket-features-desc .caption.style1 .title_small {
font-size: 10px;  
margin:1px 0 0 -2000px;}

.sprocket-features-desc .caption.style1 .more {
height: 31px;}

.sprocket-features-desc .caption.style1 .more img {
padding: 8px 10px;}

.sprocket-features-desc .caption.style1 .title_big {
font-size: 10px;
padding: 10px 20px 10px 2000px;
min-width:150px;}

body.res1170 .sprocket-features-desc .caption {
left: 50%;
margin-left: -368px;
position: absolute;
top: 246px;
width: 1170px;}

div.jc-toppanel div.panel-container {
display:none;}

#user4 .span10 {
width: 100%;}

#user4 .moduletable .testimonial {
width:47%; 
padding-left:3%;}

.modulecontent .custom > .row {
margin-left:0;
padding-left:0;}

body.res1170 .process_steps .step {
min-height: 374px;}

.span2 {width: 140px;}

.chaser ul.sf-menu li a {
font-size:11px;}

#user4 .span10 {
margin-left: 0;
width: 204px;}

.msp-pageimg {float: right;
width: 245px;}

#mod274 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}
	
	
#mod274 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}
	
#mod119, #mod121, mod513 {
	width:33%;
	float:left;}
	
#mod583 {
	width:49%;
	float:left;}

.action-container{clear : both;}

.livedemo {
    margin: 0 auto !important;
}

.chaser ul.sf-menu li a {
	font-size:11px !important;}
	
.iosSlider .item .caption {
	margin-left:-600px !important;}	

.social-icons {
	margin-right:20px !important;}
	

#page_wrapper #content #mainbody
{
width : 730px !important;
}

.span9 .wrapper h1{font-size : 23px !important;line-height: 28px !important;}

#page_wrapper #content #mainbody .span9
{
width : 100% !important;
}

#page_wrapper #content #mainbody .span3
{
width : 100% !important;
float : left;
}
	
#page_wrapper #content #mainbody .span9 .module-wrapper .marke-box1 ,#page_wrapper #content #mainbody .span9 .module-wrapper .marke-box2
{
    width : 100% !important;
}

}


/* Large Tablets and Small Desktop Media - END */

/* Tablets and Desktop Media - END */
@media only screen and (min-width: 979px) and (max-width:1200px)


 { #logo {
	margin-top:-10px !important;}
	
h1, h2, h3 {
	line-height:20px !important;}

.show-discription {}

.show-discription h1 {
font-size:34px;
}

.show-discription h2{
font-size:28px !important;
}

body.res1170 .span3 {
width:240px !important;
}

body.res1170 .span10 {
 width: 780px;}

.layout-showcase .sprocket-features-img-container img {
margin-left:0 !important;
margin-top:0 !important;
width:auto;} 

.sprocket-features-index-2 .sprocket-features-img-container > img {
    margin-left: 12%;
}
.layout-showcase .sprocket-features-list {
min-height:300px !important;}

.jc-services .span4 {
width:290px;}

.hoverBorder, .hoverborder {
display:block;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: 405px;
width:334px;}

.sprocket-features-desc .caption.style1 .title_small {
font-size: 10px;}

.sprocket-features-desc .caption.style1 .more {
height: 47px;}

.sprocket-features-desc .caption.style1 .more img {
padding: 18px 10px;}

.sprocket-features-desc .caption.style1 .title_big {
font-size: 17px;}


nav#main_menu > ul {
	margin-top:0px !important;}	
	
#search .searchBtn {
	margin-top:0px !important;}	

.latestblog .latest-blogright {
width: 80%;}

.modulecontent .custom > .row {
margin-left:0;}

body.res1170 .inner-step .span3 {
margin-left: 5px;
width: 213px;
margin-bottom: 5px;}

.action_box .span9 {
width:635px;}

.topnav > li.logout_btn {
padding-top: 6px;}

body .newsletter-signup input[type="text"] {
margin: 1px 5px 10px 0;
width: 28%;}

.vertical_tabs.tabbable .nav a {
font-size:11px;
line-height:50px !important;}

body .scrollable263 {
height: 341px;
overflow: hidden;
position: relative;
width: 128px;}

body .scrollable263 .items .nm-module {
float: left;
height: 338px;
position: relative;
width: 263px;
padding: 0 !important;}

body .nm-left.nm-oceanic-grey.nm-module, body .nm-left.nm-oceanic-grey .nm-module {
border:0px;
padding:0px;
margin:0px;}

body span.nm-button, #user-form input#submit {
margin: 6px;}

.ctool {
width:33%;
float: left;
min-height:185px;}

.span4 {
width: 296px;}

.hoverBorder, .hoverborder {
display: block;}

.row.image-boxes.imgboxes_style1.noBottomMargin.jc-services .span4.box {
min-height: 350px;
width: 325px;}

body.res1170 .span10 {
width: 780px;}

.sprocket-features-desc .caption.style1 .title_small {
font-size: 10px;}

.sprocket-features-desc .caption.style1 .more {
height: 47px;}

.sprocket-features-desc .caption.style1 .more img {
padding: 18px 10px;}

.sprocket-features-desc .caption.style1 .title_big {
font-size: 17px;
min-width:250px;}

body.res1170 .sprocket-features-desc .caption {
left: 50%;
margin-left: -414px;
position: absolute;
top: 323px;
width: 1170px;}

#user4 .span10 {
margin-left: 0;
width: 304px;}

body.res1170 #user3 .span3 {
width: 220px !important;}


#mod274 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}
	
	
	
#mod119, #mod121, mod513 {
	width:33%;
	float:left;}

#mod583 {
	width:49%;
	float:left;}


.iosSlider .item .caption.style1.fromright .title_big {
	margin-right:-1500px !important; }

.iosSlider .item .caption.style1.fromright .title_small {
	margin-right:-1500px !important; }


nav#main_menu > ul > li > a {
	font-size:10px !important;}
	
	.span9 .wrapper h1{font-size : 23px !important;line-height: 28px !important;}

}
.layout-showcase .sprocket-features-img-container img {margin-left:0 !important; margin-right:0 !important;}
.sprocket-features-img-container {width:48%; display:inline-block; vertical-align:middle;} 
.sprocket-features-content {width:48%; position:static; display:inline-block; vertical-align:middle;}
.pagination-active {padding-top:120px;}
.sprocket-features-desc {width:auto !important;}
.show-discription {position:static !important;}
.sprocket-features-container:after {clear:both; display:table; content:"";}
/* Tablets and Desktop Media - END */

/* Desktop Media - Start */
@media only screen and (min-width: 1201px) and (max-width:1500px) 


{
.layout-showcase .sprocket-features-img-container img {
margin-left:0 !important;
width:auto;
margin-top:6%;}

.show-discription {
position:static;
width:auto;
text-align:right;
margin-left:0 !important;}

.layout-showcase .sprocket-features-list {
min-height:300px !important;}


#mod583 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}

}

/* Desktop Media - END */

/** Monitors with a min width of 1200px */
@media screen and (min-width: 1200px){
/*	.layout-showcase .sprocket-features-img-container img {margin-left:12% !important;}*/
	
nav#main_menu > ul {
	margin-top:0px !important;}	
	
#search .searchBtn {
	margin-top:0px !important;}	
	
/**body.res1170 .media-details-view .span4 {
margin-left:0px !important;
}	
**/
	
/**body.res1170 .span4 {
margin-left:50px !important;
}	**/
	
	
body.partner-support-page .span4 {
margin-left:50px !important;
	min-height: 350px !important;
}	
	
	body.item-300 .span4 {
margin-left:50px !important;
		min-height: 400px !important;
}	
	
	body.item-299 .span4 {
margin-left:50px !important;
		min-height: 350px !important;
}	
	
body.res1170 .passwordkit_day .span4 {
margin-left:0px !important;}	

body.res1170 .hwd-container .span4 {
margin-left:10px !important;
min-height:0px !important;
}	

#mod155 .span4 {
margin-left:0px !important;
}	

}

/** END - Monitors with a min width of 1200px */

/** Monitors with a min width of 1400px */
@media screen and (min-width: 1400px) 
 {

	
	
	
/** .show-discription {
right:18% !important;
}
**/

body.res1170 .media-item-navigation .span4 {min-height:50px !important;
}

body.res1170 .msptemplate .span4 {
	min-height:390px !important;
	margin-left:50px !important;
}

/**body.res1170 .span4 {
	min-height:350px !important;
	margin-left:50px !important;
}***/
	 

body.res1170 .landingpagetilesjm .span4 {
	min-height:350px !important;
	margin-left:0px !important;
	text-align: center !important;
}	 

body.res1170 #hwd-container .span4 {
	min-height:350px !important;
	margin-left:10px !important;
}

body.res1170 .hwd-container .span4 {
	min-height:0px !important;
	margin-left:10px !important;
}

body.res1170 #mod100 .span4	{
margin-left:15px !important;}
	
#mod583 {
	width:49%;
	float:left;}
	
#mod376 {
	width:49%;
	float:right;}
	
#mod119, #mod121, mod513 {
	width:33%;
	float:left;}
	
/*.iosSlider .prev, .iosSlider .next {
	top:35% !important;}*/	
	
	
	
	#mod155 .span4 {
margin-left:0px !important;
}	

	
}
/** End - Monitors with a min width of 1400px */

/**Monitors between 1200px & 1400px */
@media screen and (max-width: 1400px) and (min-width: 1201px)


{
 .show-discription h1{
font-size:50px;
}

.show-discription h2{
font-size:50px;
}

 .show-discription h3{
font-size:20px;
}
body.res1170 .span4 {min-height:350px !important;
margin-left:50px !important;
}

body.res1170 #hwd-container .span4 {min-height:350px !important;
margin-left:10px !important;
}


#mod155 .span4 {
margin-left:0px !important;
}	


body.res1170 #mod100 .span4 , body.res1170.item-2962 #mod851 .span4	{
margin-left:15px !important;}

/*.iosSlider .prev, .iosSlider .next {
	top:25% !important;}*/	

ul.blog-newsletter-promo {
min-height: 174px;
}

}



/** END- Monitors between 1200px & 1400px */

/**Monitors between 1200px & 981px */
@media screen and (max-width: 1200px) and (min-width: 981px)

{
	
#hwd-container .contentheading {
	min-height:60px;}	
	
	.support-doc {
width:45%;
}

ul.blog-newsletter-promo {
min-height: 174px;
}

 .marketing-banner .outer .image{
margin-top:25px;
}

 .show-discription h1{
font-size:30px;
line-height: 1em;
}

.show-discription h2{
font-size:30px;
line-height: 1em;
}
.sprocket-features-desc {
width: auto !important;
right: 0px !important;
position: relative !important;
margin: 0px auto;}

 .show-discription h3{
font-size:18px;
margin-bottom: 2px;
}

 .show-discription a, .show-discription a:hover {
font-size: 12px;
}

 body.res1170 .process_steps .step {
min-height: 328px;
}


/*.iosSlider .prev, .iosSlider .next {
	top:27% !important;}*/	


}
/** END - Monitors between 1200px & 981px */

/** Monitors between 980px & 768px */
@media screen and (max-width: 980px) and (min-width: 768px)


{
 .latestblog .latest-blogright {
width:95%;
float:none;
}

 .moduletable.latestblog .ezb-mod .mod-post-author.at-bottom{
display:none;
}

 .marketing-banner .outer .image{
display:none;
}

 .marketing-banner .outer .text{
width:90%;
 margin:auto;
}

 .marketing-banner .outer .text .inner{
 padding:2px 0 10px 0;
}

 .sprocket-features-desc {
width: auto !important;
right: 0px !important;
position: relative !important;
margin: 0px auto;
}

 .show-discription h1{
font-size:30px;
}

.show-discription h2{
font-size:30px;
}

 .show-discription h3{
font-size:13px;
 margin-bottom:2px;
}


 .removeheader #page_header .container{
padding: 73px 0 0!important;
}

 #header a#logo {
width:250px;
}

 .about_video {
width:95%!important;
}

 h1 {
font-size: 29px;
}

 .javtabs-mainwrap ul.javtabs-title li a {
padding: 0 8px;
font-size: 10px;
}



}
/** END - Monitors between 980px & 768px */

/** Monitors between 481px & 768px */
@media only screen and (min-width : 481px) and (max-width : 768px)

 {

	
 .rm-bread #page_header {
min-height: 190px;
}

 .rm-bread .news-banner .outer .image {
display: none;
}

 .rm-bread .news-banner .outer .text {
width: 100%;
}

 .rm-bread .news-banner .outer .text .inner {
padding: 0px 50px 0px 0px;
}

 .sprocket-features-desc {
width:auto !important;
 right: 0px !important;
 position: relative !important;
 margin: 0px auto;
}

 .rm-bread .news-banner .outer .text .inner h2 {
font-size: 270%;
}
.rm-bread .news-banner .outer .text .inner h3 {
font-size: 160%;
}


 #user4 .span10, #user4 .moduletable .testimonial, #user4 .moduletable.noBottomMargin{
width:100%;
}

 body.res1170 .process_steps .step {
min-height: 225px;
}

 #header a#logo {
width:250px;
height:64px;
 line-height:59px;
}


body.res1170 .span3 {
width:100% !important;
clear:both !important;
}

 .span9 {
width:100% !important;
}

}


/** END-  Monitors between 481px & 768px */


/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1200px)
 {
	
	
	/* Styles */
.rm-bread .news-banner .outer .text .inner {
padding: 10px 50px 0px 0px;
}
.rm-bread .news-banner .outer .text .inner h2 {
line-height: 50px;
}
.rm-bread .news-banner .outer .text .inner h3 {
font-size: 160%;
}
nav#main_menu > ul > li > a {
font-size: 7pt;
}
.hidden-desktop{
display:none !important}

ul.blog-newsletter-promo {
min-height: 174px;
}

}

/* END - iPads (portrait) ----------- */

@media screen and (max-width: 37.8125em) 


{
.align > li {
 width: 100%;
 min-height: 440px;
 height: auto;
 padding: 0;
 margin: 0 0 30px 0;}

.book {
 margin: 0 9% 5% 0;}

figcaption {
 text-align: center;
 width: 320px;
 top: 250px;
 padding-left: 0;
 left: -80px;
 font-size: 90%;}

body.res1170 .span10 {
 width: 100%;
 overflow: hidden;
}

}



@media screen and (min-width: 876px) 
{
.action_box h4.text {
	padding-top:10px;}	 }


@media screen and (min-width: 1500px)
{
	
.h-p {margin-top:0;width: auto;}

	


.layout-showcase .sprocket-features-img-container img {
 float: none; margin-right: 25px; margin-left:0 ; margin-top:0 !important;}

.show-discription h2{
	line-height:60px !important;}	


.show-discription h3{
	line-height:40px !important;}	



}



@media (max-width: 767px)
{
	
	.g-50 {
float:none;
 width:95%;
 padding-right:0;
 margin:0 auto 10%;
}


.process_steps {
width:90%;
 margin: 0 auto;
}
#footer .copyright {
text-align: center;
 margin: 0 auto;
 float: none;
}
#footer .copyright img {
float: none;
}
#footer .social-icons {
text-align: center;
}
.copyright a{
display:block;
}
.moduletable.latestblog .ezb-mod .mod-post-author.at-bottom{
display:none;
}

.marketing-banner .outer .image{
display:none;
}
.marketing-banner .outer .text{
width:95%;
 margin:auto;
}
.hobbit_header #page_header .container {
padding-top:30px;
}
.marketing-banner .outer .text .inner{
 padding:0 0 10px 0;
}
#action_box99 .span9, #action_box99 .span9 h4, #action_box99 .span3{
text-align:center!important;
 margin:0 0 28px 0;
 float:none;
}
.livedemo{
margin:0 auto!important;
}
.about_video {
width:95%!important;
}
h1 {
font-size: 25px;
}
.javtabs-mainwrap ul.javtabs-title li a {
padding: 0 8px;
font-size: 10px;
}
body.res1170 .process_steps .step {
min-height: 350px;
}
.process_steps .step {
float: left;
width: 50%;
}
.marke-box1, .marke-box2 {float: none;width: 100% !important; 
}

}


@media only screen and (min-width: 481px) and (max-width:640px)
{
.sprocket-features-desc {
right: 20px !important;
}

.show-discription {
right: 12% !important;
 width: auto;
}

.show-discription h1 {
font-size:18px;
}

.show-discription h2 {
font-size:18px;
}

.widgetwrapper {
display:none;
}

.show-discription h3 {
font-size: 12px;
}

.show-discription a, .show-discription a:hover {
color: #FFFFFF;
font-size: 13px;
}

.show-discription h3 {
display:none;
}

body .layout-showcase .sprocket-features-arrows .arrow,.hidden-phone {
 display:none;
}

.hidden-desktop{
display:inherit !important}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
position: relative;
width: 86px;
margin: auto;
margin-top:15px;
}

body.res1170 #mainbody .span3 {
width: 100% !important;
}

.msp-pageimg {
float: right;
width: 200px;
}

#page_header {
display:none !important;
}

.jc-services-module{
max-height:280px !important;
}

#eblog-wrapper.w320 #ezblog-body .blog-text img {
width:35% !important;
}

}

@media (max-width:480px)
{
#action_box99 .span3 {
margin-bottom: 10px!important;
}

.rm-bread #page_header {
min-height: 190px;
}

.rm-bread .news-banner .outer .image {
display: none;
}

.rm-bread .news-banner .outer .text {
width: 100%;
}

.rm-bread .news-banner .outer .text .inner {
padding: 0px 27px 0px 0px;
}

.rm-bread .news-banner .outer .text .inner h2 {
font-size: 200%;
}

.rm-bread .news-banner .outer .text .inner h3 {
font-size:140%;
}

.rm-bread .news-banner .outer .text .inner p button {
margin-top: 15px;
}

#user4 .span10, #user4 .moduletable .testimonial, #user4 .moduletable.noBottomMargin{
width:100%;
}

.show-discription {
top:26px;
}

.show-discription h3 {
display:none;
}

body .show-discription h1 {
 font-size: 12px;
font-weight: normal;
}

body .show-discription h2 {
 font-size: 12px;
font-weight: normal;
}

.show-discription a, .show-discription a:hover {
color: #fff;
font-size: 12px;
}

body .layout-showcase .sprocket-features-arrows .arrow, .show-discription h3 {
 display:none;
}

.sprocket-features-desc {
position: static !important;
}

body.res1170 .process_steps .step {
min-height: 225px;
}

.hidden-phone {
 display:none;
}

.hidden-desktop{
display:inherit !important}

.d-text p span {
font-size: 1.3em;
font-weight: bold;
}

body.res1170 .process_steps .step {
min-height: inherit !important;
}

.process_steps .step {
float: none;
width: 100%;
}

.imgboxes_style1 .hoverBorder h6, .imgboxes_style1 .hoverborder h6 {
left: 0;
 position: relative;
width: 86px;
 margin: auto;
 margin-top:15px;
}

body.res1170 #mainbody .span3 {
width: 100% !important;
}



.msp-pageimg {
float: none;
width: 100%;
 text-align:center;
}
.msp-pageimg img {
 float:none !important;
}
.layout-showcase .sprocket-features-img-container img {
margin-left: 0;
 width: auto !important;
 margin-top:0%;
}
.layout-showcase .sprocket-features-list {
 min-height:138px !important;
}
.iosSlider .item .caption {
/*display:none !important;*/
}

body.res1170 .span3 {
width:100% !important;
}

#page_header {
display:none !important;
}

.jc-services-module{
max-height:280px !important;
}


}




/*Added by Atul*/

@media only screen and (min-width: 240px) and (max-width:319px) 
{
	
.nm-button.readon.readmore{width : 100% !important;}
.bghelper .nm-button.readon.readmore a{font-size: 10px !important; padding: 6px 4px !important;} 
}

@media only screen and (min-width: 960px) and (max-width:979px) 

{
	#header #main_menu #mm1{display : none !important;}	
	
}


@media only screen and (min-width: 240px) and (max-width:768px) 
{
.countdownclock-showcaseposition h2{ 
padding-top:30px !important; }
}

@media only screen and (min-width: 768px)
{
.countdownclock-showcaseposition h2{ 
padding-top:140px !important; }
}

#mod599{
	display:inline-block;
	width:71%;
	margin-right:20px;
	float:left;
}
#mod540{
	display:inline-block;
	width:23%;
}
input#jcfc_btn_Marketing_Newsletter{
	width:270px !important;
}
#jcfc_Marketing_Newsletter .dfpfa-row li{
	display:block !important;
}
body #jcfc_Marketing_Newsletter input[type="text"]{
	width:100% !important;
	max-width:270px;
}
#mod513{
	float:right !Important;
	width:32% !important;}
@media only screen and (max-width:1200px){
	.g-recaptcha{
		transform:scale(0.75) !important;transform-origin:0;-webkit-transform:scale(0.75) !important;transform:scale(0.75) !important;-webkit-transform-origin:0 0;transform-origin:0 0;
	}
	input#jcfc_btn_Marketing_Newsletter{
	 width:210px !important;
	}
}
@media only screen and (min-width:768px) and (max-width:960px){
	.g-recaptcha{
		transform:scale(0.50) !important;transform-origin:0;-webkit-transform:scale(0.50 !important);transform:scale(0.50) !important;-webkit-transform-origin:0 0;transform-origin:0 0;
	}
	input#jcfc_btn_Marketing_Newsletter{
	 width:152px !important;
	}
	
}
@media only screen and (min-width:450px) and (max-width:768px){
	.g-recaptcha{
		transform:scale(0.77) !important;transform-origin:0;-webkit-transform:scale(0.77) !important;transform:scale(0.77) !important;-webkit-transform-origin:0 0;transform-origin:0 0;
	}
	#mod599{
	display:block;
	width:100%;
	margin-right:0;
	float:none;
	}
	#mod540{
		display:block;
		width:100%;
	}
	input#jcfc_btn_Marketing_Newsletter{
	 width:152px !important;
	}
	#mod513{
	float:rinone !Important;
	width:100% !important;}
}
@media only screen and (max-width:450px){
	.g-recaptcha{
		transform:scale(0.50) !important;transform-origin:0;-webkit-transform:scale(0.50) !important;transform:scale(0.50) !important;-webkit-transform-origin:0 0;transform-origin:0 0;
	}
	#mod513{
	float:none !Important;
	width:100% !important;}
}
.mailing-list-title{
	font-weight: bold;
    margin: 0 0 12px;
}
@media only screen and (max-width:1309px) 
{
	a.slidingDetails img{
		max-height: 310px !important;
	}
	
}
@media only screen and (max-width:1066px) 
{
	a.slidingDetails img{
		max-height: 214px !important;
	}
	
}
@media only screen and (max-width:838px) 
{
	a.slidingDetails img{
		max-height: 331px !important;
	}
	
}